Cyberduck Mountain Duck CLI

#1756 closed defect (fixed)

Downloads no longer seem to keep modified date

Reported by: dicken@… Owned by: dkocher
Priority: normal Milestone: 2.8.5
Component: core Version: 2.8.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Used to be able to download a folder of logfiles written by our webserver, and have mod dates preserved.

Latest version of cyberduck doesn't seem to do this.

Have checked prefs, and the flag is set to preserve the dates - but all downloaded files have the dates set to the time they were downloaded at.

Change History (3)

comment:1 Changed on Feb 9, 2008 at 12:15:10 AM by dkocher

  • Milestone set to 2.9
  • Status changed from new to assigned

Try the setting

defaults write ch.sudo.cyberduck queue.download.updateIcon false

(paste into a Terminal.app) window and restart Cyberduck. Seems to be that removing the custom icon after the download finishes updates the modification date.

comment:2 Changed on Feb 14, 2008 at 11:18:30 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r3480.

comment:3 Changed on Mar 16, 2008 at 6:22:22 PM by dkocher

  • Milestone changed from 3.0 to 2.8.5

Backported in r3581.

Note: See TracTickets for help on using tickets.
swiss made software